
.info-img {
    background: none !important;
}
#shop-news-list {
    padding-top: 20px;
}
#shop-news-list .shop-breadcums {
    margin-bottom: 80px;
    position: relative;
    top: 0;
}
#shop-news-list .shop-breadcums .breadcums {
    padding: 0 10px;
}
#shop-news-list .row {
    margin-bottom: 30px;
}
#shop-news-list.latest-info {
    background: url("../images/latest_info.png");
    padding: 60px 0;
}
#shop-news-list .info-card{
    width: 100%;
    max-width: 960px;
    margin: 20px auto 0;
}
#shop-news-list .info-card:first-child{
    margin: 0 auto 0;
}
#shop-news-list .info-inner {
    height: 100%;
    background: #fff;
    /*
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: 40% 60%;
    */
    display: flex;
}
#shop-news-list .info-inner:first-child {
}
#shop-news-list .info-inner .info-img {
    width: 30%;
    background: none !important;
}
#shop-news-list .info-inner .info-img img {
    width: 100%;
    object-fit: cover;
    overflow: hidden;
    height: 100%;
}
#shop-news-list .info-inner .info-img.is-nopic {
    background:#1B3B60 !important;
}
#shop-news-list .info-inner .info-img.is-nopic a {
    height: 100%;
    display: flex;
    padding: 10px;
}
#shop-news-list .info-inner .info-img.is-nopic img {
    width: 100%;
    object-fit: contain;
    height: auto;
}
#shop-news-list .info-inner .info-content {
    width: 70%;
    border: 0;
    background-color: white;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
#shop-news-list .info-inner .info-content .info-datetime span {
    display: block;
    text-align: right;
    padding: 15px 15px 5px;
    font-size: 12px;
}
#shop-news-list .info-inner .info-content .info-button {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
}
#shop-news-list .info-inner .info-content .info-title {
    padding: 5px 15px;
    color: #231815;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
    -webkit-line-clamp: 3;
    max-height: 95px;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
}
#shop-news-list .info-inner .info-content .info-subcontent {
    padding: 5px 15px;
    color: #231815;
    font-size: 16px;
    line-height: 1.6;
    -webkit-line-clamp: 3;
    max-height: 95px;
    text-overflow: ellipsis;
    width: 100%;
}
#shop-news-list .info-inner .info-content .info-title a,
#shop-news-list .info-inner .info-content .info-subcontent a {
    color: #231815;
}
#shop-news-list .info-inner .info-content .info-title a:hover,
#shop-news-list .info-inner .info-content .info-subcontent a:hover {
    color: #d80c18;
}
#shop-news-list .info-inner .info-content .info-more {
    text-align: right;
    color: #808080;
    padding: 5px 15px;
    margin-top: auto;
}
#shop-news-list .info-inner .info-content .info-more a {
    font-size: 14px;
    line-height: 24.5px;
    color: #808080;
    text-decoration: underline;
}

#shop-news-list .info-inner .info-content .info-more a:hover {
    color: #d80c18;
}

.nav-list {
    margin-top: 50px;
    text-align: center;
    margin-bottom: 50px;
}
.nav-list ul {

}
.nav-list ul li.nav-item {
    width: 56px;
    height: 56px;
    background: #231815;
    display: inline-block;
    line-height: 53px;
    font-weight: bolder;
    text-align: center;
    font-size: 24pt;
    border: 3px solid;
}
.nav-list ul li.nav-item a {
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}
.nav-list ul li.nav-item-first {
    /*background-image: url("../images/arrow-left.png");*/
    background-repeat: no-repeat;
    background-position: center;
}
.nav-list ul li.nav-item-current {
    background: #fff;
}
.nav-list ul li.nav-item-current a {
    color: #000;
}
.nav-list ul li.nav-item-current span {

}
.nav-list ul li.nav-item-last {
    /*background-image: url("../images/arrow-right.png");*/
    background-repeat: no-repeat;
    background-position: center;
}

@media all and (max-width: 768px) {
    #latest-info {
        padding: 0;
    }

    #latest-info .content1 .row {
        width: 100%;
    }

    #latest-info .content1 .row .info {
        width: 90vw;
        height: 36vw;
        margin: auto auto 30px auto;
        padding: 0;
        overflow: hidden;
        /*border: 3px solid;*/
    }

    #latest-info .content1 .row .info .info-img {
        width: 40%;
        float: left;
        border-right: 1.5px solid;
        border-bottom: 0;
        box-sizing: border-box;
        height: 100%;
        border-left: 0;
        border-top: 0;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }
    #latest-info .content1 .row .info .info-img img {
        width: 100%;
        height: 100%;
    }

    #latest-info .content1 .row .info .info-content {
        width: 60%;
        height: 100%;
        float: left;
        border-left: 1.5px solid;
        border-bottom: 0;
        overflow: hidden;
        border-top: 0;
        border-right: 0;
    }
    #shop-news-list .info-inner{
        display: block;
    }
    #shop-news-list .info-inner .info-img{
        width: 100%;
    }
    #shop-news-list .info-inner .info-content{
        width: 100%;
    }
    #shop-news-list .info-inner .info-content .info-button{
        padding: 5px 15px;
    }
    #shop-news-list .info-inner .info-content .info-title{
        font-size: 16px;
    }
    #shop-news-list .info-inner .info-img.is-nopic a{
        height: 300px;
    }
    .info-datetime span {
        line-height: 1.4;
        font-weight: bold;
        padding: 0 9px;
    }
    .info-button {
        padding: 0 0 0 3.4vw;
        margin: 2.1vw 0 0 0;
    }
    .info-button a {
        line-height: 4.7vw;
        padding: 0 12px;
        height: 100%;
        float: left;
        font-size: 2.6vw;
        text-align: center;
        margin-right: 5px;
        font-family: monospace;
    }
    .info-title {
        padding: 0px 15px;
        font-size: 14px;
        line-height: 1.3;
    }
    .info-subcontent {
        height: 16.3vw;
        padding: 0;
        width: 46.6vw;
        margin: auto;
        font-size: 4vw;
        line-height: 5.4vw;
        display: none;
    }
    .info-more {
        bottom: 2.1vw;
        right: 3.4vw;
    }
    .info-more a {
        font-size: 3.14vw;
        line-height: 4.2vw;
    }
    #latest-info .button-action {
        margin-top: 0;
        margin-bottom: 60px;
    }
}
